@import url(//fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@import url(//fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);

html {
    font-size: 62.5%;
}

body { /* font-size: 12px; */ /* font-size: 1.2rem; */
    margin: 0;
    font-family: 'Open Sans Hebrew', sans-serif;
    color: #46535e;
}

a {
    color: #006ea7;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.pages {
    display: none;
}

.error {
    color: red;
}

.ctn-income {
    margin-left: 16px;
    margin-top: -20px;
    padding: 0;
    float: left !important;
}

.logo-mg {
    max-width: 63px;
    margin-top: 3px;
}

.font-condensed {
    font-family: 'Open Sans Hebrew Condensed', sans-serif;
}

.btn {
    height: 30px;
    border-radius: 3px;
    font-size: 14px;
    font-size: 1.4rem;
    padding: 4px 12px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.btn-lg {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    padding: 15px 12px;
    height: 50px;
    min-width: 190px;
}

.btn-primary {
    background-image: linear-gradient(to bottom, #0d86c4, #006ea7);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
}

    .btn-primary:hover, .btn-primary:focus {
        background-image: linear-gradient(to top, #0d86c4, #006ea7);
    }

.btn-default {
    color: #006ea7;
    background-image: linear-gradient(to bottom, #e7e7e7, #e9e9e9);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
    border: none;
}

    .btn-default:hover, .btn-default:focus {
        background-image: linear-gradient(to top, #e7e7e7, #e9e9e9);
    }

.btn-more {
    color: #006ea7;
    background-image: linear-gradient(to bottom, #ffffff, #e9e9e9);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
    border: solid 1px #e0e0e0;
    padding: 14px;
    height: 50px;
}

    .btn-more:hover, .btn-more:focus {
        background-image: linear-gradient(to top, #ffffff, #e9e9e9);
    }

.form-group-margin {
    margin-bottom: 46px;
}

.income > .form-group-margin {
    margin-bottom: 20px;
}

.form-group-margin-tb {
    margin: 10px 0 25px 0;
}

.form-control {
    height: 50px;
    border-radius: 3px;
    background-color: #ffffff;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.15);
    border: solid 1px #e9e9e9;
}

.error .form-control {
    border: solid 1px #ff1313;
    color: #db7a75;
}

.error ::-webkit-input-placeholder {
    color: #db7a75;
}

.error ::-moz-placeholder {
    color: #db7a75;
}

.error :-ms-input-placeholder {
    color: #db7a75;
}

.error :-moz-placeholder {
    color: #db7a75;
}

.red {
    color: #db7a75;
}

select.form-control {
    -ms-appearance: none;
    -ms-user-select: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    background-image: url(../images/Triangle.png); /* For Chrome and Safari */
    background-position: 7px center;
    background-repeat: no-repeat;
}

.modal-backdrop {
    background-color: rgba(184, 233, 134, 1);
}

body.modal-open {
    display: block;
    height: 100%;
}

    body.modal-open .modal .modal-dialog {
        margin: auto;
    }

.modal-content {
    border-radius: 3px;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.06), 0 4px 20px 0 rgba(0, 0, 0, 0.26);
    border: solid 1px #dbdbdb;
}

.modal-header {
    text-align: center;
    border: solid 1px #dbdbdb;
    background-color: #fcfcfc;
}

    .modal-header h4 {
        font-size: 26px;
        font-size: 2.6rem;
        color: #006ea7;
        text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    }

.modal-body {
    font-size: 16px;
    font-size: 1.6rem;
}

    .modal-body ol, .modal-body ul {
        padding-right: 20px;
    }

    .modal-body li {
        margin-bottom: 35px;
    }

.modal-footer {
    text-align: center;
    border: solid 1px #e8e8e8;
}

.icon-info {
    background: url(../images/infoIcon.png) no-repeat center top;
    width: 17px;
    height: 17px;
    display: inline-block;
    margin-left: 10px;
    vertical-align: middle;
}

.icon-link {
    background: url(../images/moreinfo-link-icon.png) no-repeat center top;
    width: 27px;
    height: 25px;
    display: inline-block;
    margin-left: 10px;
    vertical-align: middle;
}

.icon-preview {
    background: url(../images/previewBtnIcon.png) no-repeat center top;
    width: 18px;
    height: 24px;
    display: inline-block;
    margin-left: 10px;
    vertical-align: middle;
}

.icon-print {
    background: url(../images/printIcon.png) no-repeat center top;
    width: 24px;
    height: 24px;
    display: inline-block;
    margin-left: 5px;
    vertical-align: middle;
}

.icon-pdf {
    background: url(../images/PdfIcon.png) no-repeat center top;
    width: 24px;
    height: 24px;
    display: inline-block;
    margin-left: 5px;
    vertical-align: middle;
}

#header {
    position: relative;
    background: #fff url(../images/fader.png) no-repeat right 10px top;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
    border: solid 1px #bdbdbd;
}

.logo {
    margin-top: 7px;
    font-size: 21px;
    font-size: 2.1rem;
    font-weight: bold;
    color: #006ea7;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    position: relative;
}

.logo-inner {
    position: relative;
    z-index: 1;
}

    .logo-inner a {
        text-decoration: none;
    }

.logo span.sml {
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: normal;
    display: inline-block;
    vertical-align: middle;
    margin: -3px 10px 0 0;
    line-height: 1.2;
}

.menu {
    margin-top: 5px;
}

    .menu li {
        position: relative;
        padding: 0 7px;
    }

        .menu li:after {
            width: 1px;
            height: 14px;
            background-color: #006ea7;
            content: '';
            position: absolute;
            top: 5px;
            left: -2px;
        }

        .menu li:last-child:after {
            width: 0;
        }

        .menu li a.change {
            font-size: 14px;
            font-size: 1.4rem;
            padding-right: 10px;
        }

footer {
    font-size: 14px;
    font-size: 1.4rem;
    color: #46535e;
    height: 40px;
    line-height: 40px;
    vertical-align: middle;
    background-color: #ffffff;
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1);
}

#top {
    height: 110px;
    background: url(../images/top-banner-cover.png) no-repeat center top;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
}

    #top h1 {
        font-size: 32px;
        font-size: 3.2rem;
        font-weight: bold;
        margin-top: 20px;
        color: #ffffff;
        text-shadow: 0 1px 3px rgba(107, 107, 107, 0.6);
    }

.citylogo {
    width: 90px;
    height: 90px;
    background-color: #ffffff;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
    border-radius: 50%;
    text-align: center;
    float: left;
    margin-top: 11px;
    padding-top: 9px;
}

.main-wrapper {
    padding-bottom: 100px;
    background: #f1f1f1 url(../images/footerimg.png) no-repeat center bottom;
}

.steps {
    padding: 20px 0;
}

    .steps li {
        text-align: center;
        width: 17%;
        position: relative;
        z-index: 1;
        vertical-align: top;
    }

        .steps li:not(.step5):before {
            position: absolute;
            top: 15%;
            left: -50%;
            width: 100%;
            height: 4px;
            background-color: #ff8d87;
            z-index: 0;
            content: '';
        }
        
        .steps li.step6:before {
            width: 0;
        }

        .steps li.step6 {
            width: 5%;
            position: relative;
            right: 45px ;
            padding-right: 55px;
        }

        .steps li.step7:before {
            width: 0;
        }

        .steps li.step7 {
            width: 5%;
            position: relative;
            right: 45px;
        }

            .steps li.step7 a span {
                background-color: #ab90c2;
                border-color: #ab90c2;
            }

            .steps li.step7.active a span {
                background-color: #ffffff;
                border: solid 2px #ab90c2;
            }

        .steps li.step2:before {
            background-color: #ab90c2;
        }

        .steps li.step3:before {
            background-color: #4eb7f6;
        }

        .steps li.step4:before {
            background-color: #ffc057;
        }
        .steps li.step5:before {
            background-color: #88e487;
        }

        .steps li a {
            font-size: 14px;
            font-size: 1.4rem;
            text-align: center;
            color: #46535e;
            text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
        }

            .steps li a:hover {
                text-decoration: none;
            }

            .steps li a span {
                position: relative;
                z-index: 1;
                display: block;
                width: 36px;
                height: 36px;
                margin: 0 auto 10px auto;
                border-radius: 50%;
                background-color: #ff8d87;
                font-size: 20px;
                font-size: 2rem;
                font-weight: bold;
                text-align: center;
                color: #ffffff;
                padding-top: 2px;
                text-shadow: 0 1px 3px rgba(107, 107, 107, 0.6);
                border: solid 2px #ff8d87;
            }

        .steps li.active a {
            font-weight: bold;
        }

            .steps li.active a span {
                background-color: #ffffff;
                box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.24);
                border: solid 2px #ff8d87;
                color: #46535e;
            }

        .steps li.step2 a span {
            background-color: #ab90c2;
            border-color: #ab90c2;
        }

        .steps li.step2.active a span {
            background-color: #ffffff;
            border: solid 2px #ab90c2;
        }

        .steps li.step3 a span {
            background-color: #4eb7f6;
            border-color: #4eb7f6;
        }

        .steps li.step3.active a span {
            background-color: #ffffff;
            border: solid 2px #4eb7f6;
        }

        .steps li.step4 a span {
            background-color: #ffc057;
            border-color: #ffc057;
        }

        .steps li.step4.active a span {
            background-color: #ffffff;
            border: solid 2px #ffc057;
        }

        .steps li.step5 a span {
            background-color: #88e487;
            border-color: #88e487;
        }

        .steps li.step5.active a span {
            background-color: #ffffff;
            border: solid 2px #88e487;
        }

.main {
    border-radius: 3px;
    background-color: #ffffff;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.06);
    border: solid 1px #dbdbdb;
}

.main-top {
    border-radius: 3px 3px 0 0;
    background-color: #fcfcfc;
    border-bottom: solid 1px #dbdbdb;
    padding: 20px;
}

    .main-top h2 {
        font-size: 26px;
        font-size: 2.6rem;
        text-align: right;
        color: #006ea7;
        margin: 0 0 15px 0;
        text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    }

.main-inner {
    padding: 20px 20px 40px 20px;
}

.main-bottom {
    border-top: solid 2px #e8e8e8;
    padding: 20px;
}

    .main-bottom .btn {
        margin: 0 0 10px 0;
    }

.form-box-title {
    margin-top: 25px
}

.form-box {
    background-color: #f9f9f9;
    padding: 20px;
    margin-top: 15px;
}

    .form-box .wrapper-label {
        display: table;
        height: 50px;
        padding-left: 5px;
        padding-right: 10px;
    }

    .form-box .control-label {
        font-weight: normal;
        display: table-cell;
        vertical-align: middle;
        /* text-align:left; */
    }

        .form-box .control-label.text-right {
            text-align: right;
        }

.datepicker-input {
    background: white url(../images/calendarIcon.png) no-repeat 16px center;
}

.datepicker {
    width: 209px;
}

.datepicker-dropdown.datepicker-orient-left:before {
    left: auto;
    right: 6px;
}

.datepicker-dropdown.datepicker-orient-left:after {
    left: auto;
    right: 7px;
}

.form-inline .form-group {
    margin-top: 0px !important;
}

.field-phone {
    float: right;
    width: 69%;
}

.field-phone-code {
    float: left;
    width: 28%;
}

.radio-btn-group .radio-inline {
    margin-top: 16px;
    position: relative;
}

.radio-style {
    width: 30px;
    height: 31px;
    background: url(../images/radio-Inactive.png) no-repeat center top;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    top: -5px;
    right: -6px;
}

.radio-text {
    margin-left: 10px;
    font-size: 16px;
    font-size: 1.6rem;
}

.radio-inline input[type=radio] {
    /* visibility: hidden; */
    margin-left: 15px;
}

.radio-inline input[type="radio"]:checked + .radio-style {
    background: url(../images/radio-Active.png) no-repeat center top;
}

    .radio-inline input[type="radio"]:checked + .radio-style + .radio-text {
        font-weight: bold;
        margin-left: 7px;
    }

.radio-inline + .radio-inline, .checkbox-inline + .checkbox-inline {
    margin-right: 0;
}

.upload-file-text::-webkit-input-placeholder {
    color: #208ac8;
    font-weight: bold;
}

.upload-file-text::-moz-placeholder {
    color: #208ac8;
    font-weight: bold;
}

.upload-file-text:-ms-input-placeholder {
    color: #208ac8;
    font-weight: bold;
}

.upload-file-text:-moz-placeholder {
    color: #208ac8;
    font-weight: bold;
}

.field-info {
    color: #888888;
    margin-top: 12px;
    position: relative;
    padding-right: 25px;
}

    .field-info:before {
        background: url(../images/fieldInfo.png) no-repeat center top;
        width: 17px;
        height: 17px;
        position: absolute;
        top: 2px;
        right: 0;
        content: '';
    }

.rent-file {
    display: none;
}

.file-field {
    position: relative; /* margin-bottom:10px; */
}

    .file-field:last-child {
        margin-bottom: 0;
    }

.icon-file-btn {
    position: absolute;
    top: 1px;
    left: 50px;
    width: 50px;
    height: 48px;
    border-left: solid 1px #e3e3e3;
    border-right: solid 1px #e3e3e3;
    text-align: center;
    padding: 12px 0;
    background-color: white;
}

.icon-file {
    background: url(../images/AttachementIcon.png) no-repeat center top;
    width: 12px;
    height: 24px;
    display: inline-block;
    vertical-align: middle;
}

.icon-remove-btn {
    position: absolute;
    top: 1px;
    left: 1px;
    width: 49px;
    height: 48px;
    text-align: center;
    padding: 13px 0;
    background-color: white;
}

.icon-remove {
    background: url(../images/TrashIcon.png) no-repeat center top;
    width: 19px;
    height: 22px;
    display: inline-block;
    vertical-align: middle;
}

.icon-remove-active {
    background: url(../images/TrashIconRed.png) no-repeat center top;
    width: 19px;
    height: 22px;
    display: inline-block;
    vertical-align: middle;
}

.active .icon-remove {
    background: url(../images/TrashIconRed.png) no-repeat center top;
    width: 19px;
    height: 22px;
    display: inline-block;
    vertical-align: middle;
}

.upload-file-text {
    color: #208ac8;
    font-weight: bold;
}

    .upload-file-text.has-value {
        background-color: #fffeea;
    }

.file-line {
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.77);
    border-bottom: solid 1px #d6d6d6;
    padding: 10px 0;
}

.more-file-btn {
    margin-top: 19px;
}

.remove-line {
    color: #db7a75;
    font-weight: bold;
    display: inline-block;
    margin-top: 15px;
}

#signature-wrapper {
    position: relative;
    width: 220px;
    height: 130px;
    border-radius: 3px;
    background-image: linear-gradient(to bottom, #ffffff, rgba(255, 255, 255, 0.76) 95%, rgba(230, 230, 230, 0.5)), linear-gradient(#ffffff, #ffffff);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.15);
    border: solid 1px #e9e9e9;
}

#signature {
    background: url(../images/SignitureIcon.png) no-repeat right bottom;
    height: 120px;
    width: 158px;
    margin-right: 10px;
    float: right;
}

.signature-clear {
    float: left;
    width: 50px;
    height: 100%;
    border-right: solid 1px #e9e9e9;
    padding: 15px 0 0 0;
    text-align: center;
    cursor: pointer;
}

.cb-line {
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.77);
    border-bottom: solid 1px #d6d6d6;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

label.checkbox {
    font-weight: normal;
    position: relative;
}

.checkbox input[type=checkbox] {
    visibility: hidden;
    margin-left: 20px;
    height: 20px;
}

.checkbox-style {
    width: 30px;
    height: 31px;
    background: url(../images/checkmark-off.png) no-repeat center top;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    top: -0;
    right: -5px;
}

.checkbox input[type="checkbox"]:checked + .checkbox-style {
    background: url(../images/checkmark-on.png) no-repeat center top;
}

.print-btn, .pdf-btn {
    font-weight: bold;
    margin: 0 10px;
    color: #208ac8;
}

.preview {
    background-color: #ffffff;
    border: solid 1px #979797;
    padding: 30px;
    margin-top: 25px;
}

.preview-logo {
    max-width: 100%;
    width: 285px;
}

.preview-title {
    border-top: solid 1px #979797;
    padding: 15px 0;
    margin: 20px 0;
}

    .preview-title h1 {
        font-size: 20px;
        font-size: 2rem;
        color: #006ea7;
        text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
        margin: 0 0 15px 0;
        text-align: center;
    }

    .preview-title h2 {
        font-size: 14px;
        font-size: 1.4rem;
        color: #46535e;
        text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
        margin: 0;
        text-align: center;
    }

.preview-section {
    border-top: solid 1px #979797;
    padding: 15px 0;
}

    .preview-section h3 {
        font-size: 16px;
        font-size: 1.6rem;
        color: #006ea7;
        text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
        margin: 0 0 18px 0;
    }

.preview-section-item {
    margin-bottom: 4px;
}

.loader {
    margin: 25px 0 28px;
}

.sending-modal-text {
    margin-bottom: 30px;
}

.success-text {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    text-align: center;
    color: #0cb654;
    margin-bottom: 20px;
}

hr {
    border-top: solid 1px #e8e8e8;
    margin: 20px -20px;
}

.app-icons {
    margin-top: 20px;
}

.modal-body .btn-default {
    background: #ffffff;
    border: solid 1px #979797;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.25)
}

.modal-header h4.modal-title-error {
    color: #f2564d;
}

.modal-body .error {
    color: #f2564d;
    margin-bottom: 15px;
}

.modal-body .btn-lg {
    min-width: 110px;
}

.msg-welcome {
    line-height: 1.88;
}

#pop-welcome .modal-body {
    background: url(../images/Welcomefooter-img.png) no-repeat center bottom;
    padding-bottom: 100px;
}

.welcome-code {
    background-color: #fcfcfc;
    border: solid 1px #dbdbdb;
    padding: 20px 0;
    margin: 10px -20px;
    text-align: center;
}

.fld-code {
    width: 80% !important;
    margin: 0 auto;
    height: 50px;
    border-radius: 3px;
    background-color: #fffeea;
    box-shadow: 0 0 4px 0 #00adf5;
    border: solid 1px #e9e9e9;
}

.modal-btn-right, .modal-btn-left {
    text-align: center;
}


.access-nav-hidden {
    position: absolute;
    top: -9999px;
}

    .access-nav-hidden a {
        position: fixed;
        top: -9999px;
        left: 20px;
        background: black;
        color: white;
        font-weight: bold;
        padding: 10px;
        z-index: 100000;
        display: block;
        -webkit-transition: all ease-out 0s;
        -moz-transition: all ease-out 0s;
        transition: all ease-out 0s;
    }

        .access-nav-hidden.show a, .access-nav-hidden a:focus {
            top: 10px;
        }

.transition {
    -webkit-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
    transition: all ease-out 0.3s;
}

.transitionSlow {
    -webkit-transition: all ease-out 0.5s;
    -moz-transition: all ease-out 0.5s;
    transition: all ease-out 0.5s;
}

#header-acc-wrapper {
    position: relative;
}

#header-acc {
    position: absolute;
    top: 95px;
    right: -200px;
    width: 200px;
    z-index: 100;
    border: solid 1px #0060e2;
    font-size: 14px;
    background-color: White;
}

@media (min-width: 768px) {
    #header-acc {
        top: 95px;
    }
}

#header-acc.active {
    right: 0;
}

.acc-btn {
    display: block;
    width: 100px;
    color: #00699e;
    padding: 7px 10px;
    font-weight: 700;
    position: absolute;
    top: -1px;
    left: -100px;
    border-top: solid 1px #0060e2;
    border-left: solid 1px #0060e2;
    border-bottom: solid 1px #0060e2;
    background-color: #ffffff;
    text-align: center;
    font-size: 1.5rem;
    font-family: 'open_sans_hebrewregular';
}

    .acc-btn:hover, .acc-btn:focus {
        color: #006f91;
    }

#header-acc-inner {
    width: 200px;
    min-height: 200px;
    padding: 20px 20px 0 20px;
}

    #header-acc-inner .fa {
        color: #006f91;
        font-size: 18px;
        font-size: 1.8rem;
        vertical-align: middle;
    }

    #header-acc-inner a {
        color: #696868;
    }

    #header-acc-inner #incfont {
        font-size: 20px;
    }

    #header-acc-inner div {
        margin-bottom: 20px;
    }

#acc-contrast-text {
    display: none;
}

#acc-contrast-low-text {
    display: none;
}

/* acc css */
.page-inverted body,
.page-inverted footer,
.page-inverted header,
.page-inverted #header-acc,
.page-inverted .main-wrapper,
.page-inverted .modal-content,
.page-inverted .modal-header,
.page-inverted .welcome-code,
.page-inverted #pop-welcome .modal-body,
.page-inverted #top,
.page-inverted .main,
.page-inverted .main-top,
.page-inverted .steps li a span,
.page-inverted .steps li.active a span,
.page-inverted .form-box,
.page-inverted .btn,
.page-inverted .preview,
.page-inverted .acc-btn {
    background: black !important;
    opacity: 1 !important;
}

.page-inverted .main-content .inner {
    background: none !important;
}

.page-inverted .fa {
    color: white !important;
}

.page-inverted #acc-contrast-text {
    display: inline;
}

.page-inverted .footer-alert-wrapper {
    border-top: solid 1px white;
}

.invertedHightLightYellow {
    color: yellow !important;
}

.invertedHightLight {
    color: white !important;
}

.underline {
    text-decoration: underline !important;
}

.page-inverted-low body,
.page-inverted-low header,
.page-inverted-low #header-acc,
.page-inverted-low #top,
.page-inverted-low .main-wrapper,
.page-inverted-low .main,
.page-inverted-low .main-top,
.page-inverted-low .steps li a span,
.page-inverted-low .btn,
.page-inverted-low .acc-btn {
    background: white !important;
}

.page-inverted-low .acc-btn,
.page-inverted-low #acc-contrast-low-text {
    display: inline;
}

.page-inverted-low .fa {
    color: blue !important;
}

.page-inverted-low .btn {
    color: blue !important;
}

.page-inverted-low aside nav ul li a {
    border-bottom: solid 1px white;
}

.invertedLowBlue {
    color: Blue !important;
}

.invertedLow {
    color: Black !important;
}

.page-inverted-low .calDaysEvent,
.page-inverted-low #icons .title {
    background: #999 !important;
}

.page-inverted-low img {
    -webkit-filter: grayscale(100%);
    filter: gray;
    filter: grayscale(100%);
}
/* acc css */

/*Representative-*/
.representative-h1 {
    display: none;
}

.lbl-attention {
    margin-top: 10px;
    margin-bottom: 10px;
    height: 55px;
    text-align: right;
}

.steps {
    max-width: 940px;
    margin: 0 auto;
}

.btn-more {
    padding: 13px 5px;
}

.centered {
    position: fixed; /* or absolute */
    top: 40%;
    left: 47%;
}

.AadditionalAprtment-div, .CarYear-div {
    display: none;
}

.scan-file-text {
    color: #208ac8;
    font-weight: bold;
}

    .scan-file-text::-webkit-input-placeholder {
        color: #208ac8;
        font-weight: bold;
    }

.scan-text {
    font-weight: bold;
    display:block;
}

.scan-disabled {
    background-color: #DDD;
    color: #999;
}

    .scan-disabled::-webkit-input-placeholder {
        background-color: #DDD;
        color: #999;
    }
.hrefLink {
    text-decoration: underline;
}
.textLink {
    color: #070707 !important;
}